#about_container {
	position: relative;
	top: 70px;
	width: 700px;
	margin: 0 auto;
}

#about_container #bg_left {
	/* position: absolute; */
	left: 0;
	background-image: url(/img/about9.jpg);
	background-position: 0px 0px;
	background-size: 183px 295px;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-attachment: local;
	background-color: transparent;
	position: absolute;
	z-index: 1;
	top: 55px;
	width: 183px;
	/* left: 50%; */
	/* -webkit-transform: translate(-50%, 0); */
	/* transform: translate(-50%, 0); */
	height: 295px;
	opacity: .6;
	/* -webkit-transition: opacity 0.5s, top 0.5s; */
	-moz-transition: opacity 0.5s, top 0.5s;
	-o-transition: opacity 0.5s, top 0.5s;
	/* transition: opacity 0.5s, top 0.5s; */
}

#about_container #bg_right {
	/* position: absolute; */
	/* left: 0; */
	right: 0;
	background-image: url(/img/about7.jpg);
	background-position: 0px 0px;
	background-size: 168px 264px;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-attachment: local;
	background-color: transparent;
	position: absolute;
	z-index: 1;
	top: 53px;
	width: 168px;
	/* left: 50%; */
	/* -webkit-transform: translate(-50%, 0); */
	/* transform: translate(-50%, 0); */
	height: 264px;
	opacity: .5;
	/* -webkit-transition: opacity 0.5s, top 0.5s; */
	-moz-transition: opacity 0.5s, top 0.5s;
	-o-transition: opacity 0.5s, top 0.5s;
	/* transition: opacity 0.5s, top 0.5s; */
}



#about_container #about_content {z-index: 10;position: relative;}

#about_container #about_content p {
	width:300px;
	left: 0px;
	/* margin-top: 50px; */
	margin:0 auto;
	margin-top: 30px;
	font-size: 18px;
	position: relative;
	font-family: Times New Roman;
	line-height: 27px;
	color: #a14644;
}

